Class | Ramaze::Tool::Gettext
In: | lib/ramaze/contrib/gettext.rb
Parent: | Tool::Localize

### Methods

load store update

### Classes and Modules

Module Ramaze::Tool::Gettext::Parser

### Public Class methods

load(*locales)

Load given locales from disk and save it into the dictionary.

store(*locales)

Stores given locales from the dictionary to disk.

update()

Reloads given locales from the disk to refresh the dictionary.

[Validate]